1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

FreeBSD 6.1 & PSA 8.1 using autoinstaller

Discussion in 'Plesk for Linux - 8.x and Older' started by hansel, Jan 10, 2007.

  1. hansel

    hansel Guest

    0
     
    Hi,

    Did a clean install on FreeBSD 6.1 with only network. Downloaded the 3.1.1 autoinstaller, but it installs PHP5 on default, I prefer PHP4.

    Can't find where to set this up.

    I can do a pkg_delete -f php5* and go to /usr/ports/swsoft/psa-php-configurator de-select PHP/Apache and reinstall the port, it works .. but I want to install it right from the start.

    Anyone?
     
Loading...